Package twisted :: Package words :: Module service :: Class NormalPolicy

[show private | hide private]
[frames | no frames]

## Class NormalPolicy

Method Summary
| `__init__(self, participant)`
| `getNameFor(self, participant)`
| `lookUpParticipant(self, nick)`

Class Variable Summary
`class` | `IWordsPolicy`

Class Variable Details

### IWordsPolicy

`IWordsPolicy` = `twisted.words.service.IWordsPolicy`

Generated by Epydoc 1.1 on Sat Feb 15 21:19:34 2003 | http://epydoc.sf.net